RubyGems Navigation menu

onesky-rails 1.4.0

Integrate Rails app with OneSky that provide `upload` and `download` rake command to sync string files

Versions:

  1. 1.4.0 - July 17, 2016 (12 KB)
  2. 1.3.1 - May 17, 2016 (12 KB)
  3. 1.3.0 - May 13, 2016 (11.5 KB)
  4. 1.2.0 - July 13, 2015 (11 KB)
  5. 1.1.0 - June 09, 2015 (11 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • i18n >= 0.5.0
  • onesky-ruby ~> 1.0.0
  • Development Dependencies (5):

  • bundler ~> 1.5
  • rake ~> 10.3
  • rspec ~> 3.1.0
  • timecop ~> 0.7.0
  • webmock ~> 1.19.0
  • Owners:

    Authors:

    • Victor Lam

    SHA 256 checksum:

    354c0a4412ede3d80caa3516f69f2718fc143c506a139a249744a43b922c55b0

    Total downloads 64,508

    For this version 42,532

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: